# Uses of Class
com.ngrok.definitions.AbuseReport

Packages that use AbuseReport
Package
Description
com.ngrok.services

- ## Uses of AbuseReport in com.ngrok.services

  Methods in com.ngrok.services that return AbuseReport
  Modifier and Type
  Method
  Description
  `AbuseReport`
  AbuseReports.CreateCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `AbuseReport`
  AbuseReports.GetCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  Methods in com.ngrok.services that return types with arguments of type AbuseReport
  Modifier and Type
  Method
  Description
  `CompletionStage<AbuseReport>`
  AbuseReports.CreateCallBuilder.`call()`
  Initiates the API call asynchronously.
  `CompletionStage<AbuseReport>`
  AbuseReports.GetCallBuilder.`call()`
  Initiates the API call asynchronously.